<%@page contentType="text/html;charset=gb2312"%>
<HTML> 
<BODY bgcolor="#ffcccc">
<%
	if(request.getParameter("password").equals("wangjianme"))
	{
 		out.println("Welcome :"+request.getParameter("username"));
	}
	else
	{
 		response.sendRedirect("login.html");
	}
%>
</BODY> 
</HTML>
